@charset "utf-8";

.user-inesss-filtre {
	margin-right: 10px;
}
.user-inesss-filtre input {
	background-color: #ffffff;
	border-color: grey;
	border-style: solid;
	border-width: 1px;
	/*font-size: 10.5px;*/
	height: 20px;
	margin: 0;
	width: 150px;
}
.user-inesss-filtre input.user-inesss-input-court {
	width: 70px;
}
.user-inesss-filtre select {
	border-color: grey;
	border-style: solid;
	border-width: 1px;
}
.user-inesss-filtre .user-inesss-multiple-checkboxes {
	list-style-type: none;
	padding: 0;
}
.user-inesss-filtre .user-inesss-multiple-checkboxes li {
	margin-left: -10px !important;
	padding-left: -10px !important;
}

.user-inesss-filtre-avance {
	clear: left;
	padding-top: 5px;
}

tr.user-inesss-rangee-titre {
	background-color: silver;
}
th.user-inesss-date,
td.user-inesss-date {
	width: 100px;
}
.user-inesss-prioritaire {
	background: url("../Images/prioritaire.gif") 0 0 no-repeat;
}
.user-inesss-resultat-nb {
	font-size: 80%;
	font-weight: bold;
	margin: 3px 0;
	text-align: right;
	width: 100%;
}
.user-inesss-legende {
	margin-top: 5px;
}
.user-inesss-fiche-section-droite {
	float: right;
	width: 200px;
}
.user-inesss-medicament-donnees {
	border-color: blue;
	border-style: solid;
	border-width: 1px;
	float: right;
	margin-right: 10px;
	max-width: 325px;
	padding: 5px;
}
.user-inesss-medicament-donnee {
	font-weight: bold;
}
.user-inesss-fiche-encadre ul,
.user-inesss-documents-lies {
	list-style-position: inside;
	list-style-type: none;
}
.user-inesss-fiche-encadre ul {
	padding-left: 0;
}
.user-inesss-fiche-encadre li {
	padding-bottom: 5px;
}
.subcl {
	float: right;
	width: 200px;
}
.user-inesss-element-plus-petit {
	color: grey;
	font-size: 0.9em;
	font-weight: normal;
}
.user-inesss-submit button {
	line-height: 1;
	font-size: 16px;
	/*font-size: 1.6rem;*/
	height: 20px;
	width: 22px;
	background: white;
	color: #6b6c6e;
}
